unit uViewCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContacto, DB, uDADataTable, DBCtrls,
  StdCtrls, Mask, ExtCtrls, uCustomView,
  uViewBase, JvComponent, JvFormAutoSize, cxControls,
  cxContainer, cxEdit, cxTextEdit, cxDBEdit, dxLayoutLookAndFeels,
  dxLayoutControl, cxMemo, cxHyperLinkEdit, ImgList, ActnList, Buttons,
  PngSpeedButton, PngImageList;

type
  IViewCliente = interface(IViewContacto)
  ['{C06F4653-1745-4B7E-A3DC-102B2F23238E}']
  end;

  TfrViewCliente = class(TfrViewContacto, IViewCliente)
    eProcedencia: TcxDBTextEdit;
    dxLayoutControl1Item19: TdxLayoutItem;
  end;
  
implementation

{$R *.dfm}

end.
